Subject: [PATCH 0/4] arm: dts: qcom-apq8064: add smem and hwspinlock support

From: [email-masked] (Srinivas Kandagatla)
Date: Sat, 12 Dec 2015 12:08:47 +0000

On 12/12/15 00:22, Bjorn Andersson wrote:
> On Fri 11 Dec 10:26 PST 2015, Srinivas Kandagatla wrote:
>
>> Hi Andy,
>>
>> Here are 3 patches for smem/hwspinlock which I have tested with QDSP on IFC6410.
>> Also a fix from Ivan which I think can be taken aswell.
>>
>
> As far as I can tell my patch for adding smem and hwmutex are already in
> linux-next, via Andy's tree. Am I missing something?
My bad, I should have checked linux-next before sending..
--srini
> Regards,
> Bjorn